12-14-13 05:52 AM
123 1234 ...
tools
  1. Elahkneh's Avatar
    Het zal idd aan je sim kaart liggen. Hier ook getest met een sim van vodafone. Werkt prima, ook kpn geen probleem.

    Posted via CB10
    03-11-13 07:04 AM
  2. Sjnieboon's Avatar
    Vodafone made a mistake? I cannot believe it.
    Here in Greece they don't even know what a Z10 is...
    Contacted Vodafone customer service. They also think it is a corrupt simcard. Strange that it works in my Bold 9780... I'll go to the Vodafone store to get another new one. I can show them that the T-Mobile card works well, and that they have to solve my problem. Simple, right?
    akavbb likes this.
    03-11-13 07:17 AM
  3. Sjnieboon's Avatar
    Het zal idd aan je sim kaart liggen. Hier ook getest met een sim van vodafone. Werkt prima, ook kpn geen probleem.

    Posted via CB10
    Ja ik had ook al van meerdere personen vernomen dat dit geen probleem moest zijn. Maarja, dan kom je dit tegen. Toch wel heel vreemd.... Hopelijk werkt het vanmiddag. Thanks voor je reactie

    English:
    Yeah I heard from several other people that it shouldn't be a problem with a Dutch Vodafone card. But this is fairly odd... Hopefully it'll work this afternoon. Thanks for your reply
    Last edited by Sjnieboon; 03-11-13 at 07:21 AM. Reason: Added English
    03-11-13 07:19 AM
  4. Cap_172R's Avatar
    Update:
    Here at my job I have the opportunity to try a T-Mobile simcard (Dutch of course) and this works fine! So no simlock, and no other restriction. Just Vodafone that screwed up with their simcard... Hopefully they can provide me the correct simcard. Thanks for your help guys, really appreciate it!
    Glad to hear you're making progress with your Z10! should be up and running soon by the sounds of it!
    03-11-13 01:03 PM
  5. Sjnieboon's Avatar
    Yesterday I was at the Vodafone store and the guy really tried to help me, but eventually couldn't. We tried 3 different simcards (different series) but none of them worked. He contacted tech support, but all he got from them was: no solution at this moment.
    Very disappointing, since T-Mobile seems to be working fine. Maybe I just have to switch carriers then...
    03-12-13 03:27 AM
  6. Elahkneh's Avatar
    Het zou moeten werken met vodafone, hier heeft het ook gewerkt.
    Helemaal geen ontvangst? Of kom je zover ook niet?

    Welke software staat op de telefoon?


    Posted via CB10
    03-12-13 05:30 AM
  7. Sjnieboon's Avatar
    Het zou moeten werken met vodafone, hier heeft het ook gewerkt.
    Helemaal geen ontvangst? Of kom je zover ook niet?

    Welke software staat op de telefoon?


    Posted via CB10
    Zover kom ik dus niet. Ik kan mijn pincode invoeren, en daarna zegt hij: SIM isn't compatible. For further assistance ask your service provider. 3 Simkaarten geprobeerd. Gewoon een SIM-Only abbonement. T-Mobile kaartje werkt wel, evenals een Duits Vodafone kaartje.
    De software van het toestel is 10.0.10.32 (software release) en 10.0.10.261 (OS version), ik heb een STL-100-2.

    English:
    I can't even get to that. I can put in my PIN and after that it says: SIM isn't compatible. For further assistance ask your service provider. Have tried 3 different simcards. SIM-Only contract. T-Mobile simcard works fine, just as the German Vodafone card.
    The software on the device is 10.0.10.32 (software release) and 10.0.10.261 (OS version). I have a STL-100-2.
    03-12-13 07:54 AM
  8. Elahkneh's Avatar
    Ik heb ook een STL-100-2 maar die loopt al op 10.0.10.648. Was officeel bestemd voor 100-3 , maar werkt prima .
    Misschien het proberen waard ? Er zweeft hier op het forum een installer om voor die update .
    Als je hem niet kan vinden gooi ik hem wel op dropbox !

    I got a STL-100-2 also , but mine already running 10.0.10.648. Officialy ment for the STL-100-3 , but its working fine.
    It;s worth trying ! On the forum there is a link with for the installer for that update.
    If you cant find it , ill throw it on dropbox
    03-12-13 10:31 AM
  9. Sjnieboon's Avatar
    Je hebt dus de installer gebruikt uit dit topic: http://forums.crackberry.com/blackbe...3-only-776309/ ?
    Kom je dan niet in de problemen met de radio-functie (verbinding met het netwerk)? Zoals ik daar lees gebruikt die versie juist een andere frequentieband dan de STL-100-2. Vind ik nogal risicovol...

    English:
    You've used the installer from this topic: http://forums.crackberry.com/blackbe...3-only-776309/ ?
    Don't you get in trouble with the radio-function (connection to the network)? As I read in that topic, the version for the STL-100-3 uses some other frequency than the STL-100-2. Kinda risky if you ask me...
    03-13-13 07:14 AM
  10. Elahkneh's Avatar
    Niks geen problemen. Je kan altijd weer restoren via link naar de juiste software!
    Simcard is not compatible-img_00000186.png

    Posted via CB10
    03-13-13 07:24 AM
  11. Sjnieboon's Avatar
    En jij hebt ook Vodafone? Ik heb zojuist via het Duitse simkaartje 10.0.10.690 kunnen installeren maar krijg nog steeds dezelfde melding bij mijn Vodafone simkaart...

    English:
    And you also have Vodafone? I just installed 10.0.10.690 via the German Vodafone simcard but I get the same message when I use my Dutch Vodafone card...
    Simcard is not compatible-img_00000030.jpg
    Last edited by Sjnieboon; 03-13-13 at 12:50 PM.
    03-13-13 12:11 PM
  12. Elahkneh's Avatar
    Zelf kpn. Getest net vodafone sim kaart omdat daar volgende maand mij abo ingaat. Werkt prima!

    Posted via CB10
    03-13-13 12:50 PM
  13. anon(4066271)'s Avatar
    Ik heb ook een STL100-2 op versie 10.0.10.261 uit Duitsland. simlock vrij met hetzelfde probleem.
    KPN werkt prima, Vodafone niet, zelfde melding ook. Simkaart werkt wel in andere toestellen. (Iphone 4s en 9900).
    Ik heb geen beschikking over een duits sim kaartje, is er een andere manier om de laatste software update te doen zonder het toestel volledig leeg te gooien? ;-) Dit voor de fout met installeren van whatsapp.
    (http://forums.crackberry.com/crackbe...b-10-a-781423/)
    03-14-13 06:45 AM
  14. nhanken's Avatar
    I think your Z10 is begging you to switch carrier =)

    Posted via CB10
    03-14-13 06:52 AM
  15. Sjnieboon's Avatar
    Whatsapp heb ik volledig geinstalleerd gekregen met het Duitse kaartje. Ik heb geen andere manier om de laatste software erop te kunnen zetten. Ben dus (gelukkig) niet de enige met dit probleem... Ik ga vanmiddag nogmaals naar de Vodafone winkel, maar dan nu in Eindhoven, wellicht dat ze daar een idee hebben. Anders stap ik over op KPN. Ben het nu een beetje beu...

    English:
    I fully installed Whatsapp with my German Vodafone card. I don't have an other way to install the latest software. Happy to see I'm not the only one with this problem... I will go to the Vodafone Store one more time but now in Eindhoven, maybe they know some more. Otherwise I will switch carriers (KPN). Getting a bit tired of this...
    03-14-13 08:55 AM
  16. thieu88's Avatar
    Whatsapp heb ik volledig geinstalleerd gekregen met het Duitse kaartje. Ik heb geen andere manier om de laatste software erop te kunnen zetten. Ben dus (gelukkig) niet de enige met dit probleem... Ik ga vanmiddag nogmaals naar de Vodafone winkel, maar dan nu in Eindhoven, wellicht dat ze daar een idee hebben. Anders stap ik over op KPN. Ben het nu een beetje beu...

    English:
    I fully installed Whatsapp with my German Vodafone card. I don't have an other way to install the latest software. Happy to see I'm not the only one with this problem... I will go to the Vodafone Store one more time but now in Eindhoven, maybe they know some more. Otherwise I will switch carriers (KPN). Getting a bit tired of this...
    Is het inmiddels allemaal gelukt? Ik ben nu zelf de laatste versie op het toestel aan het zetten doormiddel van de Blackberry site zelf, maar als ik dit hierboven allemaal lees heb ik er een hard hoofd in dat mijn Vodafone Sim kaart het nog doet zodirect
    03-14-13 01:04 PM
  17. thieu88's Avatar
    Na de update werkt mijn sim card niet meer:|
    03-14-13 02:30 PM
  18. Sjnieboon's Avatar
    Nee ik heb echt alles geprobeerd om dit aan de praat te krijgen, maar het blijft gewoon niet werken. Vodafone snapt het niet en zegt: we hebben geen oplossing voor je. Alle andere simkaarten doen het wel. Ik ben gister dus bij KPN langs geweest en heb mijn abonnement omgezet. Was het echt beu. Dus nee, ik heb geen oplossing hiervoor helaas...

    English:
    No I tried everything to get this to work but it still doesn't. Vodafone doesn't understand it and says: we don't have a solution for you. All other simcards work fine. Yesterday I went to KPN (Dutch carrier) and switched to them. Had enough of it. So: No, unfortunately I don't have a solution for this
    03-15-13 04:13 AM
  19. thieu88's Avatar
    Vaag, ik ben vanochtend bij Vodafone geweest en the Phone House die kijken beide eerst een half uur hun ogen uit omdat ze de telefoon nooit gezien hebben en komen dan inderdaad tot de conclusie dat het een vodafone probleem is aangezien de andere providers wel geaccepteerd worden. Ik heb nu Software Release 10.0.10.90 maar hiervoor draaide vodafone perfect heel vaag.

    English:
    Weird, I am this morning at Vodafone been the Phone House who watch both first half hour their eyes out because they have never seen the phone and then indeed come to the conclusion that it is a vodafone problem as the other providers are accepted. I now Software Release 10.0.10.90 but this turned vodafone perfectly very weird.
    03-15-13 06:42 AM
  20. H4zN's Avatar
    Kijk even naar de volgende topic http://forums.crackberry.com/showthread.php?t=781922

    Misschien kun je op die manier de laatste software versie installeren en kom je vooruit met je Vodafone probleem!

    Edit: Ik zie dat je al de laatste software versie hebt. Wellicht kunnen anderen deze link gebruiken om te kunnen updaten.
    03-15-13 09:12 AM
  21. thieu88's Avatar
    haha ja dat was het probleem niet inderdaad de update, maar nu ben ik al de hele dag met blackberry en vodafone aan het bellen om het probleem op te lossen
    03-15-13 09:44 AM
  22. Elahkneh's Avatar
    Het is idd een vreemd probleem , ik stop de simkaart van m'n vriedin erin (vodafone) en hij werkt zonder problemen.
    Is een splinternieuwe simkaart van vodafone , gisteren pas geactiveerd alles werkt.
    03-15-13 09:49 AM
  23. H4zN's Avatar
    Ik heb weleens meegemaakt dat een bepaalde serie simkaarten het niet deed op de iPhone. Kijk hier dus niet van op.

    Power to you, Vodafone!
    03-15-13 10:05 AM
  24. thieu88's Avatar
    Ze hadden het in de winkel ook al over een bepaalde serie inderdaad, maar dan blijft het toch raar dat hij de afgelopen drie weken perfect werkte en na de update hij het niet meer doet...
    03-15-13 10:14 AM
  25. thieu88's Avatar
    Net weer Blackberry aan de telefoon gehad die contact hebben gehad met Blackberry UK/Canada en het heeft puur te maken met het feit dat Vodafone NL in dit geval deze update nog niet ondersteund :| enige optie om te downgrade is een originele simkaart (Orange UK) er in te doen (die heb ik niet) dus dat schiet lekker op
    03-15-13 10:29 AM
123 1234 ...

Similar Threads

  1. CrackBerry.com Website Launcher is not compatible with bold!!
    By jogon in forum BlackBerry Bold Series
    Replies: 9
    Last Post: 09-07-09, 02:15 AM
  2. Replies: 4
    Last Post: 09-03-09, 10:34 PM
  3. Application is not compatible with your device and cannot be loaded ERROR
    By hppystrwbrrygrl in forum BlackBerry Storm 9530/9500 Themes
    Replies: 3
    Last Post: 08-25-09, 03:19 PM
  4. Your Device is not Compatible with this version of bb messenger? Wha!
    By tego10122 in forum BlackBerry Storm Series
    Replies: 4
    Last Post: 04-08-09, 01:15 AM
  5. Replies: 0
    Last Post: 02-27-09, 10:34 AM
LINK TO POST COPIED TO CLIPBOARD